AnsweredAssumed Answered

10.1 installer for EM is not realising its an Upgrade

Question asked by dave.richards on Dec 3, 2015
Latest reply on Dec 4, 2015 by dave.richards

Hi

 

Am trying to upgrade from 9.5.2.0 to 10.1, AIX and LINUX servers, using the command line console installer.

 

bash shell for both.

 

On both AIX and LINUX, when I get to the "choose install folder" section I specify the location of the 9.5.2 EM - /app/wily/Introscope9.5.2.0/

However the installer ignores this and continues on as though this is a new installation rather than an upgrade.

Output shown below where the installer ignores the fact it is an upgrade.

 

Anyone seen this ? Is it a known issue or is there a workaround ? Am I doing something wrong ?

 

Any help would be greatly appreciated.

 

I also have a case open for this today, but we were planning on upgrading a number of EM this weekend so its a bit urgent.

 

Thanks

 

 

 

Choose Install Folder

---------------------

 

Specify the name and location of the directory that will be created by this

installer.

-To upgrade an installation of Introscope 9.0 or later, specify its directory

 

 

Target installation directory:

 

  Default Install Folder: /home/wilyadm/Introscope10.1.0.15

 

ENTER AN ABSOLUTE PATH, OR PRESS <ENTER> TO ACCEPT THE DEFAULT

      : /app/wily/Introscope9.5.2.0/

 

 

 

===============================================================================

Configure JVM Settings?

-----------------------

 

Select whether to configure advanced JVM settings for Introscope components

during the installation process.

If you select Yes, you will later be prompted to specify JVM settings for each

Introscope component you chose to install.

 

    1- Yes

  ->2- No

Outcomes